*{
    margin:0;
    padding:0;
    -webkit-appearance:none;
    -moz-appearance:none;
    -ms-appearance:none;
    outline:none;
    position:relative;
}

html{
    width:100%;
    height:100%;
}
body{
    position: relative;
    width: 100%;
    height: 100%;
    font-family: "helvetica", sans-serif;
    font-size: 13px;
    line-height: 18px;
    font-weight: 400;
    color: #999999;
    background: #000033;
}
h1,h2,h3,h4,h5,h6{
    display: inline-block;
    font-size: 1.2rem;
    font-weight: 400;
}
h2 {
    display: block;
    font-size: 1.4rem;
    letter-spacing: .2em;
}
h3 {
    display: block;
    margin: .5rem 0 0 0;
    font-size: .85rem;
}
a,a:active,a:link,a:visited{
    text-decoration: none;
    color: #999999;
}
a:hover{
    color: #999999;
}




#main-container {
    text-align: center;
    width: 650px;
    margin: 0 auto;
    padding: 50px 0;
}
img {
    width: 70%;
}
a, span {
    display: block;
    text-align: center;
    font-size: 18px;
    line-height: 1.8em;
    font-weight: 100;
    letter-spacing: .2em;

}
a:hover {
    color: #b3b3b3;
}
span:hover {
    cursor: initial !important;
}

a>.sub {
    display: none;
}


a:hover>.main {
    display: none;
}
a:hover>.sub {
    display: block;
}

.struck {
    text-decoration: line-through;
    cursor: pointer;
}

.spacer {
    height: 20px;
}